Author Topic: pls help  (Read 3156 times)

0 Members and 1 Guest are viewing this topic.

Offline NEWBE1

  • Newbie
  • *
  • Posts: 3
pls help
« on: December 16, 2010, 03:47:19 PM »
for a few days i am getting below notification from avast saying to install version 5,i am using avast version4.8 Home edition-Free Antivirus and its not expired,i have registered it using license key and the key expires only on Friday,April 01,2011.so pls help m and tell me what to do?
does the version 4.8 no longer supported? :(

Offline YoKenny

  • Serious Graphoman
  • **
  • Posts: 8784
Re: pls help
« Reply #1 on: December 16, 2010, 03:53:55 PM »
avast! V 4.8 will not be supported soon and avast! V5 has been available for almost a year.

A new avast! V5.1 is due out real soon.
E5200 2.5GHZ, 4GB RAM, 320GB HD, Windows 7 Home Premium 64bit, avast! V9.0 Free, IE10
P4 2.8GHZ, 1.5GB RAM, 40GB HD, XP Pro SP3 32bit, avast! V9.0 Free, Google Chrome
with hpHosts, MVPS HOSTS files, SpeedFan, WinPatrol PLUS

Offline CraigB

  • Avast Überevangelist
  • Serious Graphoman
  • *****
  • Posts: 11141
  • No support PM's thanks
Re: pls help
« Reply #2 on: December 16, 2010, 04:03:09 PM »
As YoKenny said support will finish very soon for 4.8, i suggest to download version 5 and the removal tool and save to your HDD, delet avast though add remove program's and reboot into safe mode then run the removal tool, once complete reboot again, now run a good cleaning program such as (ccleaner) or if you dont have, windows disc clean is better than nothing.
 Now you can install your new version and then reboot, avast 5 does not need any key's to be sent to you, you just register though the GUI :)

Offline Asyn

  • Avast Überevangelist
  • Certainly Bot
  • *****
  • Posts: 72221
    • >>>  Avast Forum - Deutschsprachiger Bereich  <<<
Re: pls help
« Reply #3 on: December 16, 2010, 04:04:27 PM »
i have registered it using license key and the key expires only on Friday,April 01,2011.

Don't worry, you won't loose any time of your license..!
asyn
Win 8.1 [x64] - Avast PremSec 21.9.6660.IBC [UI.671] - EEK - Firefox ESR 78.15 [NS/uBO/PB] - TB 91.2
Avast-Tools: Secure Browser 94.0 - Cleanup 21.3 - SecureLine 5.13 - Driver Updater 21.3 - CCleaner 5.85
Avast Wissenswertes (Downloads, Anleitungen & Infos): https://forum.avast.com/index.php?topic=60523.0

Offline NEWBE1

  • Newbie
  • *
  • Posts: 3
Re: pls help
« Reply #4 on: December 16, 2010, 04:12:32 PM »
thks guys i think i will upgrade to 5  :D.also i think there is no need to remove old one,when we install 5 it will automatically upgraded to version 5, am i right? ???

Offline Asyn

  • Avast Überevangelist
  • Certainly Bot
  • *****
  • Posts: 72221
    • >>>  Avast Forum - Deutschsprachiger Bereich  <<<
Re: pls help
« Reply #5 on: December 16, 2010, 04:15:36 PM »
1. thks guys i think i will upgrade to 5  :D.
2. also i think there is no need to remove old one,when we install 5 it will automatically upgraded to version 5, am i right? ???

1. You're welcome.
2. Usually, yes...!
asyn
Win 8.1 [x64] - Avast PremSec 21.9.6660.IBC [UI.671] - EEK - Firefox ESR 78.15 [NS/uBO/PB] - TB 91.2
Avast-Tools: Secure Browser 94.0 - Cleanup 21.3 - SecureLine 5.13 - Driver Updater 21.3 - CCleaner 5.85
Avast Wissenswertes (Downloads, Anleitungen & Infos): https://forum.avast.com/index.php?topic=60523.0

Offline NEWBE1

  • Newbie
  • *
  • Posts: 3
Re: pls help
« Reply #6 on: December 16, 2010, 04:22:03 PM »
thks for the help guys

Offline schmidthouse

  • VIRUS FREE A Long Time
  • Avast Evangelist
  • Starting Graphoman
  • ***
  • Posts: 7077
  • When you think you know, Think Again
Re: pls help
« Reply #7 on: December 16, 2010, 04:32:58 PM »
thks for the help guys

Hey NEWBI1: If you experience any problems upgrading over 4.8 don't hesitate to let us know.
Sometimes there are issues but all should be fine ;)
***HP ENVY 15K LT W10 Pro 21H1 64Bit/750GB HD/16GB Ram/Avast Premium 21.9.2491b/Secureline VPN v.5.12.5699b/ADU v.21.3b/ASB v.94.0b/SANDBOXIE-plus/MailWasherPRO
**HP Compaq 8510p LT W10 Pro 20H2 64Bit/1TB HD/8GB Ram/WD/ADU v.21.3b/SANDBOXIE/MailWasherPRO/HotSpot Shield
     
RIP*Dell Inspiron XPsp4 PRO 32Bit/Avast(since 2002)18.8.2356/WP/Comodo FW 3.14/Secureline/Comodo IceDragon v.40
LAYERED SECURITY SOFTWARE